@import url('https://fonts.googleapis.com/css2?family=Big+Shoulders:opsz,wght@10..72,100..900&family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

:root {
	--bax-deep-root: #5A2C83;
	--bax-white: #F4F5FF;
	--bax-black: #282736;
	--bax-purple-tint: #f4f5ff;
	--bax-steel-teal: #00738B;
	--bax-sky-pulse: #00B3E3;
	--font-Big-Shoulders: "Big Shoulders", sans-serif;
	--font-Agenda-One: "Agenda-One", sans-serif;
	--font-Jost: "Jost", sans-serif;
	--font-Barlow-Condensed: "barlow-condensed", sans-serif;
}

.now-approved .modal {
	cursor: initial;
}

.now-approved .my-10 {
	margin: 10px 0;
}

/**** video **********/

.now-approved .cmp-container .section-blur-layer {
	background-color: unset;
	z-index: 0;
}

.now-approved .cmp-container__htmlvideo--enabled {
	position: relative;
	padding: 0;
	min-height: 30vw;
	top: unset;
}

.now-approved .cmp-container .playpause {
	display: none;
}

.now-approved .cmp-container__htmlvideo--enabled::after {
	content: "";
	display: block;
	position: relative;
	inset: 0;
	width: 100%;
	min-height: 6.25vw;
	background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/Hero-Divider.svg");
	background-repeat: no-repeat;
	background-size: 100%;
	top: 29vw;
}

/**** video **********/

.now-approved #bodyWrapper,
.now-approved .bodyWrapper {
	width: 100%;
	max-width: 1020px;
	margin: 0 auto;
}

html {
	-webkit-scroll-behavior: smooth;
	scroll-behavior: smooth;
	font-variant-ligatures: none;
}

/*
.now-approved #bg-purple-tint {
    background-color: var(--bax-purple-tint);
} */

.now-approved .cmp-text {
	padding: 0 !important;
}

.now-approved .pinkvar {
	color: #FF00D4;
}

.now-approved sup {
	font-size: 60%;
}

.now-approved .tel-link {
	text-decoration: none;
}

.now-approved .tel-link:hover {
	text-decoration: underline;
}

.now-approved h1,
.now-approved h2,
.now-approved h3,
.now-approved h4,
.now-approved h5,
.now-approved h6 {
	margin: 0;
}

.now-approved h1 {
	color: white;
	font-size: 72px;
	font-weight: 800;
	line-height: 105%;
	font-family: var(--font-Barlow-Condensed);
}

.now-approved h2,
.now-approved h4 {
	font-family: var(--font-Barlow-Condensed);
}

.now-approved h3,
.now-approved p {
	font-family: var(--font-Agenda-One);
}

.now-approved h3,
.now-approved h4 {
	font-size: 28px;
	line-height: 110%;
}

.now-approved h2 {
	font-size: 38px;
	color: var(--bax-black);
	font-weight: 600;
	line-height: 120%;
}

.now-approved h3 {
	color: var(--bax-deep-root);
	font-family: var(--font-Agenda-One);
	font-weight: 600;
}

.now-approved h4 {
	color: var(--bax-black);
	font-weight: 400;
}

.now-approved p {
	font-size: 20px;
	line-height: 140%;
	color: var(--bax-black);
	font-weight: 400;
}

.now-approved a {
	color: var(--bax-steel-teal);
	text-decoration: underline;
}

.now-approved a:hover {
	text-decoration: none;
}

.now-approved #bax-dtc-form .cmp-formv2container {
	padding: 0px;
}


/* Now Approved Form Starts*/

.now-approved .cmp-formv2container {
	padding: 0 !important;
	padding-top: 20px !important;

}

.now-approved .btn-primary,
.now-approved #bax-dtc-form .cmp-dynamicform__form-group.button-group button {
	background-color: var(--bax-deep-root);
	border: 2px solid var(--bax-deep-root);
	border-radius: 100px;
	padding: 12px 41px 9px;
	color: var(--bax-white);
	font-size: 16px;
	font-weight: 600;
	line-height: 140%;
	text-transform: uppercase;
	transition: background-color .3s ease-in-out, color .3s ease-in-out;
	font-family: var(--font-Barlow-Condensed);
	text-decoration: none;
}

.now-approved .btn-primary::after,
.now-approved #bax-dtc-form .cmp-dynamicform__form-group.button-group button::after {
	content: "";
	display: inline-block;
	position: relative;
	right: -4px;
	background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/now-approved/images/bax-cta-arrow.svg");
	background-repeat: no-repeat;
	background-size: contain;
	width: 7px;
	height: 12px;
	filter: none;
	transition: filter .3s ease-in-out;
}

.now-approved .btn-primary:hover,
.now-approved #bax-dtc-form .cmp-dynamicform__form-group.button-group button:hover {
	color: #5A2C83;
	background-color: #F4F5FF;
}

.now-approved #bax-dtc-form {
	max-width: 960px;
	width: 100%;
	margin: 90px auto 30px;
	margin-top: 3vw;
}

.now-approved #bax-dtc-form .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-group button:hover {
	outline: none;
}

.now-approved #bax-dtc-form .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-text .cmp-dynamicform__control-label {
	position: relative;
}

.now-approved #bax-dtc-form .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-text .cmp-dynamicform__control-label .text-danger {
	position: absolute;
	right: -10px;
}

.now-approved #bax-dtc-form .cmp-dynamicform__clear-btn {
	display: none;
}

.now-approved #bax-dtc-form .form-footnote p {
	font-size: 12px;
}

.now-approved #bax-dtc-form .form-footnote p .tel-link {
	color: var(--bax-black);
	font-weight: 400;
}

.now-approved #bax-dtc-form .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .form-control:not(textarea) {
	background-color: #f7f5ff;
	border: solid 1px #5A2C83;
	border-radius: 176px;
	min-height: 45px;
	font-family: var(--font-Agenda-One);
	font-size: 16px;
}

.now-approved #bax-dtc-form .cmp-dynamicform-v2 .cmp-dynamicform__form-group .cmp-dynamicform__control-label {
	font-size: 20px;
	line-height: 140%;
	color: var(--bax-black);
	font-weight: 600;
	font-family: var(--font-Agenda-One);
}

.now-approved #bax-dtc-form .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .text-danger {
	color: var(--bax-black);
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation {
	display: flex;
	flex-wrap: wrap;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .captch-holder,
.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .button-group {
	width: 100%;
	margin-top: 25px;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__generated-form-error.text-danger {
	color: #d72a2a;
	font-size: 14px;
}

.now-approved #bax-dtc-form .home-form-thank-you,
.now-approved #bax-dtc-form .home-form-thank-you .body {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.now-approved #bax-dtc-form .home-form-thank-you {
	gap: 20px;
	padding: 40px 0;
}

.now-approved #bax-dtc-form .home-form-thank-you .heading h1,
.now-approved #bax-dtc-form .home-form-thank-you .body h3 {
	text-align: center;
}

.now-approved #bax-dtc-form .home-form-thank-you .body h3 {
	font-size: 20px;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-group.button-group button {
	font-weight: 600;
}

.now-approved #bax-dtc-form .form-intro {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 25px;
	margin-bottom: 13px;
}

.now-approved #bax-dtc-form .form-intro.hidden {
	display: none;
}

.now-approved #bax-dtc-form .form-intro .intro-title {
	font-family: var(--font-Barlow-Condensed);
	color: var(--bax-black);
	font-size: 38px;
	line-height: 120%;
	font-weight: 600;
}

.now-approved #customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(7) {
	margin-top: 15px;
}

.now-approved #customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(8) {
	margin-top: 20px;
	margin-bottom: 25px;
}

.now-approved #customForm.cmp-formv2 .form-footnote p {
	line-height: 16.8px;
}

.now-approved #customForm.cmp-formv2 .cmp-formv2__group legend {
	font-size: 18px;
}

.now-approved .cmp-formv2container .cmp-formv2-text {
	padding: 0px;
}

.now-approved #customForm.cmp-formv2 .cmp-formv2-text__text,
.now-approved #customForm.cmp-formv2 .cmp-formv2-options__field--drop-down {
	background-color: #F4F5FF;
}

.now-approved #customForm.cmp-formv2 .cmp-formv2__group label:not(.cmp-formv2-options__field-label),
.now-approved #customForm.cmp-formv2 .cmp-formv2__group legend {
	line-height: 28px;
}

.now-approved #customForm.cmp-formv2 .cmp-formv2-text>label {
	padding-bottom: 15px;
}
.now-approved #bax-dtc-form .form-intro p.required-indication{
	text-align:left;
}

.now-approved #customForm #formdropdown:focus option:first-child {
	display: none;
}

.now-approved #bax-dtc-form .form-intro p {
	text-align: center;
}

.now-approved #bax-dtc-form .form-intro>p:nth-of-type(2) {
	text-align: left;
	font-weight: 600;
}

.now-approved #bax-dtc-form .form-intro p b {
	font-weight: 600;
}

.now-approved #bax-dtc-form .form-intro .audio-inline {
	display: inline-block;
	text-align: center;
}

.now-approved #bax-dtc-form .form-intro .audio-inline p {
	display: inline;
}

.now-approved #bax-dtc-form .form-intro .audio-inline .cmp-audioComponent span {
	font-family: var(--font-Agenda-One);
	color: var(--bax-black);
	font-size: 20px;
	line-height: 140%;
	font-weight: 400;
}

.now-approved #bax-dtc-form .form-intro .audio-inline button {
	background: transparent;
	padding: 0 3px 0 7px;
	cursor: pointer;
}

.now-approved #bax-dtc-form .form-intro .audio-inline img.speaker-icon {
	vertical-align: middle;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-radio input[type="radio"] {
	display: none;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-radio label span {
	font-family: var(--font-Agenda-One);
	color: var(--bax-black);
	font-size: 20px;
	line-height: 140%;
	font-weight: 400;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-radio label span::before {
	content: "";
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-right: 10px;
	border: 1px solid var(--bax-black);
	border-radius: 100%;
	position: relative;
	top: 5px;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-radio label span.text-danger::before {
	display: none;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-radio label span.text-danger {
	margin-left: -6px;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-radio .cmp-dynamicform__vcenter:has(input[type="radio"]:checked)>label span::before {
	background-color: var(--bax-deep-root);
	border: 1px solid var(--bax-deep-root);
	background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/now-approved/images/Radio-Button-CheckBox.svg);
	background-size: 12px;
	background-repeat: no-repeat;
	background-position: center;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-radio .cmp-dynamicform__vcenter:nth-of-type(1) {
	margin-bottom: 8px;
}

.now-approved #bax-dtc-form .cmp-dynamicform-v2 .cmp-dynamicform__generated-form .cmp-dynamicform__form-singleselect .cmp-dynamicform__form-label-container {
	margin-bottom: 8px;
}

.now-approved #bax-dtc-form .cmp-dynamicform-v2 .cmp-dynamicform__generated-form select.form-control {
	font-family: var(--font-Barlow-Condensed);
	color: var(--bax-deep-root);
	font-weight: 700;
	max-width: fit-content;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-group:nth-of-type(1) {
	order: 1;
	margin-right: 4%;
	width: 48%;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-group:nth-of-type(2) {
	order: 2;
	width: 48%;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-group:nth-of-type(3) {
	order: 3;
	width: 100%;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-group:nth-of-type(4) {
	order: 9;
	width: 100%;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-group:nth-of-type(5) {
	order: 4;
	width: 100%;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-group:nth-of-type(6) {
	order: 5;
	margin-top: 15px;
	width: 100%;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-group:nth-of-type(7) {
	order: 6;
	margin-top: 15px;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-group:nth-of-type(8) {
	order: 7;
}

.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-group:nth-of-type(9) {
	order: 8;
}


/* Now Approved Form Ends*/


/* Global Header Starts */

.now-approved .header .avabnr {
	background-color: var(--bax-sky-pulse);
	position: relative;
	max-height: 200px;
	overflow: hidden;
	opacity: 1;
	transform: translateY(0);
}

.now-approved .header .avabnr .wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 1020px;
	padding: 11px 0 12px;
	margin: 0 auto;
}

.now-approved .header .avabnr p {
	line-height: 120%;
	font-weight: 600;
}

.now-approved .header .avabnr .close-avabnr {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 40px;
	width: 16px;
	height: 16px;
	background-color: transparent;
	background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/now-approved/images/close-icon.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	border: none;
	cursor: pointer;
}

.now-approved .header .avabnr-toggle {
	display: none;
}

.now-approved .header .avabnr-toggle:checked~.avabnr {
	max-height: 0;
	opacity: 0;
	transform: translateY(-30px);
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.now-approved .header .HCPbar {
	background-color: #5A2C83;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	min-height: 27px;
	padding: 0 40px;
	gap: 30px;
}

.now-approved .header .HCPbar a {
	color: #F4F5FF;
	font-size: 12px;
	font-weight: 600;
	font-family: var(--font-Agenda-One);
	line-height: 140%;
}

.now-approved .header .HCPbar a:hover {
	text-decoration: none;
}

.now-approved .header .main {
	background-color: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 19px 40px;
	box-shadow: 0px 4px 15px 0px #00000026;
}

.now-approved .header .main .logo img {
	width: 315px;
}

/* Global Header Ends */

/* Global ISI Starts */

.now-approved #isiMain-parentCont .title,
.now-approved #isiMain-parentCont .highlightinformation .cmp-highlightinfo__container {
	background-color: var(--bax-purple-tint);
}


.now-approved #isiMain-parentCont .title #isiTitle-heading {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding-top: 0px;
}

.now-approved #isiMain-parentCont .title #isiTitle-heading h4,
.now-approved #isiMain-parentCont .highlightinformation .isiHd-onStiky {
	font-family: var(--font-Barlow-Condensed);
	color: var(--bax-deep-root);
	font-weight: 600;
}

.now-approved #isiMain-parentCont .title #isiTitle-heading,
.now-approved #isiMain-parentCont>div.text #highIsi-txtComp-maxW.cmp-text {
	width: 100%;
	max-width: 1240px;
	padding: 0 20px !important;
	margin: 0 auto;
}

.now-approved #isiMain-parentCont>div.text {
	background-color: var(--bax-purple-tint);
	padding-top: 12px;
	padding-bottom: 60px;
}

.now-approved #isiMain-parentCont>div.text .cmp-text {
	padding: 0 !important;
}

.now-approved #isiMain-parentCont .highlightinformation .cmp-highlightinfo__container {
	padding: unset;
}

.now-approved #isiMain-parentCont .highlightinformation .cmp-highlightinfo h3 {
	max-width: 1240px;
	margin: 0 auto;
	justify-content: space-between;
	max-height: 100px;
	padding: 0 20px;
}

.now-approved #isiMain-parentCont .highlightinformation div.text {
	background-color: var(--bax-purple-tint);
}

.now-approved #isiMain-parentCont .highlightinformation div.text .cmp-text {
	margin: 0 auto;
	width: 100%;
	max-width: 1240px;
	padding: 0 20px 35px !important;
}

.now-approved .btn-primary.download:after {
	background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/download-icon-purple-tint.svg");
	width: 12px;
	height: 14px;
	background-size: cover;
	right: -8px;
	filter: unset;
}

.now-approved .isi-columns {
	display: flex;
	gap: 70px;
}

.now-approved .highlightinformation .isi-content {
	margin-top: 0;
}

.now-approved #isiMain-parentCont .highlightinformation .isiHd-onStiky {
	padding: 20px 0;
	padding-top: 15px;
}

.now-approved #StickyWrapper .title {
	padding-top: 0px;
}

.now-approved .isi-content {
	display: flex;
	flex-direction: column;
	margin-top: 0px;
}

.now-approved .isi-content:nth-of-type(1) {
	width: 100%;
	max-width: 48%;
}

.now-approved .isi-content:nth-of-type(2) {
	width: 100%;
	max-width: 47%;
}

.now-approved .isi-content h4 {
	color: var(--bax-deep-root);
	font-weight: 600;
	padding-bottom: 12px;
}

.now-approved .isi-content:nth-of-type(2) p:first-child {
	line-height: 100%;
	margin-bottom: 8px;
	font-size:21px;
}

.now-approved .isi-approved-links a.side-effects::after {
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/now-approved/images/ExternalLink-Icon.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
	right: -5px;
}

.now-approved .isi-content .clr-dr {
	color: var(--bax-deep-root);
}


.now-approved .isi-content p b {
	font-weight: 600;
}

.now-approved .isi-content .isi-a-list {
	margin-left: 14px;
}

.now-approved .isi-content .isi-a-list li {
	font-family: var(--font-Agenda-One);
	font-weight: 400;
	font-size: 20px;
	line-height: 140%;
	color: var(--bax-black);
	position: relative;
	margin-bottom: 3px;
}

.now-approved .isi-content .isi-a-list li b {
	font-weight: 700;
}

/*.now-approved .isi-content .isi-a-list li::before {*/
/*    content: "";*/
/*    display: inline-block;*/
/*    width: 5px;*/
/*    height: 5px;*/
/*    background-color: var(--bax-black);*/
/*    border-radius: 50%;*/
/*    position: absolute;*/
/*    top: 12px;*/
/*    left: -12px;*/
/*}*/

.now-approved .isi-content .isi-a-list li::before {
	content: "";
	width: 9px;
	height: 13px;
	background: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/start-smart/images/Description.svg");
	position: absolute;
	top: 11px;
	left: -13px;
	background-repeat: no-repeat;
	display: unset;
	border-radius: unset;
}

.now-approved #isiMain-parentCont .cmp-highlightinfo__button {
	color: var(--bax-deep-root);
	font-family: var(--font-Barlow-Condensed);
	text-decoration: none;
	align-items: flex-start;
	justify-content: flex-end;
}

.now-approved .isi-approved-links p b {
	font-weight: 600;
}

.now-approved .isi-approved-links {
	display: flex;
	flex-direction: column;
	margin-top: 6px;
}

.now-approved .isi-approved-links .az-report-msg {
	font-style: italic;
}

/* GLOBAL ISI ENDS */

/* GLOBAL FOOTER STARTS */

.now-approved #footerGlobal-baxDtc {
	background-color: var(--bax-black);
	padding: 100px 0px;
}

.now-approved #footerGlobal-baxDtc .footerWrapper {
	max-width: 1240px;
	width: 100%;
	margin: 0 auto;
	padding: 0 20px;
}

.now-approved #footerGlobal-baxDtc p {
	font-size: 18px;
	font-family: var(--font-Jost);
	color: #fbfcfe;
}

.now-approved #footerGlobal-baxDtc .ftr-cols {
	display: flex;
	gap: 50px;
}

.now-approved #footerGlobal-baxDtc .ftr-cols>div.col:nth-of-type(1) {
	display: flex;
	max-width: 634px;
	flex-direction: column;
}

.now-approved #footerGlobal-baxDtc .ftr-cols>div.col:nth-of-type(2) {
	border-left: 1px solid white;
	max-width: 516px;
	padding: 20px 0 20px 40px;
	display: flex;
	gap: 40px;
	align-items: center;
}

.now-approved #footerGlobal-baxDtc .ftr-cols>div.col:nth-of-type(1) a {
	width: fit-content;
}

.now-approved #footerGlobal-baxDtc .ftr-az-logo {
	margin-bottom: 30px;
}

.now-approved #footerGlobal-baxDtc .intended,
.now-approved #footerGlobal-baxDtc .ftr-body {
	margin-bottom: 20px;
}

.now-approved #footerGlobal-baxDtc .footer-link-list li:not(:last-child) {
	margin-bottom: 25px;
}

.now-approved #footerGlobal-baxDtc .footer-link-list li a {
	color: #fff;
	font-family: "Jost";
	font-weight: 400;
	font-size: 18px;
	line-height: 140%;
	text-decoration: none;
}

.now-approved #footerGlobal-baxDtc .footer-link-list li a:hover {
	text-decoration: underline;
}

.now-approved #footerGlobal-baxDtc .footer-link-list li a img {
	margin-left: 7px;
}

/* GLOBAL FOOTER ENDS */


/* Global Hero banner Starts */

.now-approved .hero-banner {
	background-color: var(--bax-deep-root);
}

.now-approved .hero-banner h1 {
	padding: 137px 0;
}

.now-approved .hero-banner::after {
	content: "";
	display: block;
	position: relative;
	inset: 0;
	width: 100%;
	height: 87px;
	background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/now-approved/images/hero-divider-deeproot.svg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom;
}

/* GlobalHero banner Ends */


/* Hero Banner Starts */

#bax-dtc-na-home.now-approved .hero-banner {
	background-color: transparent;
}

#bax-dtc-na-home.now-approved .hero-banner::after {
	content: "";
	display: block;
	position: relative;
	inset: 0;
	width: 100%;
	height: 87px;
}

#bax-dtc-na-home.now-approved .hero-banner::after {
	background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/now-approved/images/hero-divider.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#bax-dtc-na-home.now-approved .hero-banner .bodyWrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 25px 0;
}

#bax-dtc-na-home.now-approved .hero-banner h3,
#bax-dtc-na-home.now-approved .hero-banner h4,
#bax-dtc-na-home.now-approved .hero-banner p {
	text-align: center;
}

#bax-dtc-na-home.now-approved .hero-banner h3 {
	margin-bottom: 47px;
	padding-left: 10px;
}

#bax-dtc-na-home.now-approved .hero-banner h4 {
	padding-left: 26px;
	max-width: 835px;
}

#bax-dtc-na-home.now-approved .hero-banner p {
	font-size: 52px;
	line-height: 105%;
	color: var(--bax-black);
	font-family: var(--font-Barlow-Condensed);
	font-weight: 800;
	text-transform: uppercase;
	padding-left: 80px;
	margin-bottom: 12px;
}

#bax-dtc-na-home.now-approved .hero-banner img {
	width: 100%;
	max-width: 597px;
	margin-right: 15px;
	margin-bottom: 35px;
}

/* Hero Banner Ends */


/* Global Error Page Starts */

.now-approved .error-message>div {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 120px 0;
}

.now-approved .error-message h2 {
	margin-bottom: 15px;
}

.now-approved .error-message p:not(:last-child) {
	margin-bottom: 10px;
}

.now-approved .error-message p a {
	font-weight: 600;
}

/* Global Error Page Ends */


.now-approved .cmp-highlightinfo {
	box-shadow: 0px -4px 15px 0px #00000026;
}

.now-approved #isiMain-parentCont>.highlightinformation #isiTitle-heading {
	display: none;
}

.now-approved #isiMain-parentCont>.highlightinformation .isi-content {
	padding-top: 2px;
}

/* Modal start */

.now-approved .modal-enabled {
	overflow: hidden;
}

.now-approved .modal--visible {
	visibility: visible !important;
	opacity: 1 !important;
}

.now-approved .cmp-modal--defaultStyle.modal--overflow {
	overflow-y: scroll;
	padding-top: 0;
}

.now-approved .modal .modal-box {
	background: transparent;
}

.now-approved .modal .modal-box__content {
	max-width: 960px;
	height: calc(100vh - 200px);
	width: 100%;
	padding: 70px 80px;
	border-radius: 24px;
	box-shadow: 0px 0px 32px 0px #00000040;
	overflow-y: scroll;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	background-color: #fff;
	margin: 0 auto;
	scrollbar-width: none;
}

.now-approved .modal .modal-box__content:has(>.exit-ramp-content) {
	height: unset;
	padding: 70px 40px;
}

.now-approved .modal .modal-box__content #modalTitle {
	color: var(--bax-deep-root);
	text-align: center;
	margin-bottom: 15px;
}

.now-approved .modal.exit-ramp-modal button.modal__close {
	display: none;
}

.now-approved .modal button.modal__close {
	top: 30px;
	right: 40px;
}

.now-approved .modal button.modal__close span.modal__closeIcon svg path {
	fill: #350062;
}

.now-approved .modal span.modal__closeLabel {
	display: none;
}


.now-approved .modal .modal-box__content p {
	margin-bottom: 10px;
}

.now-approved .modal .modal-box__content p.modal-disclaimer {
	margin-bottom: 0px;
}

.now-approved .modal .modal-box__content p a {
	font-weight: 600;
}

.now-approved .modal .modal-box__content .modal-tel-link {
	color: var(--bax-black);
	text-decoration: none;
}

.now-approved .exit-ramp-content {
	text-align: center;
}

.now-approved .exit-ramp-content .exit-ramp-title {
	font-family: var(--font-Barlow-Condensed);
	font-style: normal;
	font-weight: 600;
	font-size: 38px;
	line-height: 39px;
	color: var(--bax-deep-root);
	width: 94%;
	max-width: 678px;
	margin: auto;
}

.now-approved .exit-ramp-content .exit-ramp-body {
	font-family: var(--font-Agenda-One);
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 28px;
	color: var(--bax-black);
	width: 94%;
	margin: 14px auto 40px;
}

.now-approved .exit-ramp-content .exit-ramp-actions {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 32px;
	flex-direction: row-reverse;
}

.now-approved .exit-ramp-content .exit-ramp-actions a.exit-ramp-continue {
	font-family: var(--font-Barlow-Condensed);
	font-weight: 700;
	font-style: normal;
	height: 45px;
	font-size: 16px;
	line-height: 18px;
	letter-spacing: 0;
	color: #FFFFFF;
	display: flex;
	justify-content: center;
	column-gap: 8px;
	align-items: center;
	background-color: var(--bax-deep-root);
	text-decoration: none;
	width: 100%;
	max-width: 114px;
	padding: 11px;
	border: 1px solid var(--bax-deep-root);
	border-radius: 100px;
	text-align: center;
}

.now-approved .exit-ramp-content .exit-ramp-actions a.exit-ramp-continue:hover {
	background-color: #FFFFFF;
	color: #5A2C83;
	text-decoration: none;
}

.now-approved .exit-ramp-content .exit-ramp-actions a.exit-ramp-continue::after {
	content: "";
	background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/CTA_Arrow_Right.svg");
	background-repeat: no-repeat;
	background-size: 100%;
	display: block;
	width: 8px;
	height: 15px;
	position: relative;
	top: 0;
}

.now-approved .exit-ramp-content .exit-ramp-actions a.exit-ramp-continue:hover::after {
	background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/CTA_Arrow_Right-purple.svg");
}

.now-approved .exit-ramp-content .exit-ramp-actions .exit-ramp-cancel {
	font-family: var(--font-Barlow-Condensed);
	font-weight: 700;
	font-style: normal;
	font-size: 16px;
	height: 45px;
	line-height: 18px;
	letter-spacing: 0;
	color: var(--bax-deep-root);
	display: flex;
	justify-content: center;
	column-gap: 30px;
	align-items: center;
	background-color: #FFFFFF;
	text-decoration: none;
	width: 100%;
	max-width: 96px;
	padding: 11px;
	border: 1px solid var(--bax-deep-root);
	border-radius: 100px;
	text-align: center;
	cursor: pointer;
}

.now-approved .exit-ramp-content .exit-ramp-actions .exit-ramp-cancel:hover {
	background-color: #5A2C83;
	color: #FFFFFF;
	text-decoration: none;
}

.now-approved .exit-ramp-content .exit-ramp-actions .exit-ramp-cancel:hover::after {
	background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/bax-cta-arrow.svg");
}

/* Modal end */

#isi .cmp-highlightinfov2 {
	height: -webkit-fit-content;
}


@media (max-width: 991px) {

	/**** video **********/
	.now-approved #bg-purple-tint-desktop {
		display: none !important;
	}

	.now-approved .cmp-html-video--holder.hidden {
		display: block;
	}

	.now-approved .cmp-html-video--holder {
		height: 66.1539vw;
		max-height: 355px;
	}

	.now-approved #isiMain-parentCont>div.text {
		padding-top: 15px;
	}

	.now-approved #isiMain-parentCont .highlightinformation .isiHd-onStiky {
		padding-top: 40px;
	}	

	.now-approved h1 {
		font-size: 42px;
	}

	.now-approved h2 {
		font-size: 34px;
	}

	.now-approved h3,
	.now-approved h4 {
		font-size: 24px;
	}

	.now-approved p {
		font-size: 18px;
		line-height: 130%;
	}

	.now-approved #customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(3),
	.now-approved #customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(4) {
		width: 100%;
	}


	/* Global Form Mobile Styles */

	.now-approved #bax-dtc-form {
		margin: 50px auto;
		margin-top: 50px;
		padding: 0 20px;
		margin-bottom: 20px;
	}

	.now-approved #isiMain-parentCont .title {
		padding-top: 0px;
	}

	.now-approved #isiMain-parentCont>.highlightinformation .isi-content {
		padding-top: 0px;
	}

	.now-approved h4 {
		line-height: 120%;
	}

	.now-approved .highlightinformation .isi-content {
		padding: 10px 22px 0;
	}

	.now-approved #isiMain-parentCont>div.text {
		padding-bottom: 20px;
	}

	.now-approved #customForm {
		margin-top: 0;
		margin-bottom: 34px;

	}


	.now-approved #bax-dtc-form .cmp-dynamicform__form-validation {
		flex-wrap: nowrap;
		flex-direction: column;
	}

	.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-group:nth-of-type(2) {
		margin-right: unset;
	}

	.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-group:nth-of-type(2),
	.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-group:nth-of-type(3) {
		width: unset;
	}

	.now-approved #bax-dtc-form .cmp-dynamicform-v2 .cmp-dynamicform__generated-form select.form-control {
		max-width: unset;
	}

	.now-approved #bax-dtc-form .cmp-dynamicform-v2 .cmp-dynamicform__form-group .cmp-dynamicform__control-label {
		font-size: 18px;
	}

	.now-approved .cmp-formv2container .cmp-formv2__group {
		padding-bottom: 16px;
	}

	.now-approved #bax-dtc-form .cmp-dynamicform-v2 .cmp-dynamicform__generated-form {
		padding: 0;
	}

	.now-approved #bax-dtc-form .cmp-dynamicform__form-group.button-group button {
		width: 100%;
		padding: 16px 47px 14px;
		margin-bottom: 20px;
	}

	.now-approved .cmp-formv2container {
		padding: 0 !important;
		padding-top: 60px !important;
	}

	/* Global Form Mobile Styles End*/

	/* Global Header Mobile Styles */
	.now-approved .header .HCPbar {
		padding: 0 20px;
		justify-content: center;
	}

	.now-approved .header .avabnr .wrapper {
		justify-content: flex-start;
		padding: 11px 20px 12px;
	}

	.now-approved .header .avabnr p {
		text-align: left;
		max-width: 75%;
	}

	.now-approved .header .main {
		padding: 25px 20px;
	}

	.now-approved .header .main .logo img {
		max-width: 172px;
	}

	.now-approved .header .main .btn-primary {
		background-color: unset;
		color: var(--bax-deep-root);
		padding: 0;
		border: 0;
	}

	.now-approved #customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(7) label {
		font-size: 18px;
		line-height: 25.2px;
	}

	.now-approved #customForm.cmp-formv2 .cmp-formv2__group legend {
		line-height: 25.2px;
	}

	.now-approved #customForm.cmp-formv2 .cmp-formv2-options__field--drop-down {
		max-width: unset;
		width: 100%;
	}

	.now-approved #customForm.cmp-formv2 .cmp-formv2-options__field--drop-down {
		text-align: center;
	}

	.now-approved #customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(6) {
		margin-top: 7px;
	}

	.now-approved #customForm.cmp-formv2 .cmp-formv2-options__field--drop-down {
		background-position: 90% center;
	}

	.now-approved #customForm.cmp-formv2 .cmp-formv2__group label:not(.cmp-formv2-options__field-label) {
		font-size: 18px;
		line-height: 25.2px;
	}

	.now-approved #customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(8) {
		margin-top: 9px;
	}

	.now-approved #customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(7) {
		margin-top: 5px;
	}

	.now-approved #customForm.cmp-formv2 .cmp-formv2-options__field-label span {
		font-size: 18px;
	}

	.now-approved #customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(6) legend {
		padding-right: 7px;
	}

	.now-approved #customForm.cmp-formv2 .cmp-formv2__group:last-child {
		padding-bottom: 0px;
	}


	.now-approved .cmp-formv2container .cmp-formv2-recaptcha {
		margin-bottom: 30px;
	}

	.now-approved .btn-primary::after {
		filter: hue-rotate(34deg) brightness(.22) saturate(40);
		margin-left: 9px;
		right: 0;
	}

	.now-approved #customForm .cmp-formv2-button {
		width: 100%;
		max-width: unset;
	}

	.now-approved #customForm.cmp-formv2 .cmp-formv2__group:nth-of-type(8) {
		margin-bottom: 14px;
	}

	.now-approved #customForm.cmp-formv2 .form-footnote p.desktop-only {
		display: none;
	}


	/* Global Header Mobile Styles End*/

	/* Global Footer Mobile Styles */
	.now-approved #footerGlobal-baxDtc .ftr-cols {
		flex-direction: column;
		gap: 50px;
	}

	.now-approved #footerGlobal-baxDtc .ftr-cols>div.col:nth-of-type(2) {
		border-left: unset;
		border-top: 1px solid white;
		padding: 25px 0 0;
		flex-direction: column;
		gap: 25px;
		align-items: flex-start;
	}

	.now-approved #footerGlobal-baxDtc {
		padding: 60px 0px;
	}

	/* Global Footer Mobile Styles End*/

	/* Global ISI Mobile Styles */

	.now-approved #isiMain-parentCont .title #isiTitle-heading {
		padding: 0 22px;
	}

	.now-approved #isiMain-parentCont .title #isiTitle-heading h4 {
		max-width: 80%;
		padding-top: 40px;
	}

	.now-approved #isiMain-parentCont>div.text .cmp-text {
		padding: 0px 22px 20px !important;
		padding-top: 0px !important;
	}

	.now-approved #isiMain-parentCont .highlightinformation .isiHd-onStiky {
		font-size: 24px;
	}

	.now-approved #isiMain-parentCont .highlightinformation .cmp-highlightinfo h3 {
		padding: 0 22px;
	}

	.now-approved #isiMain-parentCont .highlightinformation .isiHd-onStiky {
		padding-top: 20px;
	}

	.now-approved #isiMain-parentCont .highlightinformation .highlightinformation .isiHd-onStiky {
		display: none;
	}

	.now-approved #isiMain-parentCont .cmp-highlightinfo__button {
		justify-content: flex-start;
		width: 5%;
	}

	.now-approved .highlightinformation .cmp-highlightinfo__content {
		width: 95%;
	}

	.now-approved .highlightinformation .isi-content {
		padding: 10px 0px 0;
		margin-top: 20px;
	}

	.now-approved .isi-content {
		margin-bottom: 15px;
	}

	.now-approved .isi-content .isi-a-list li {
		font-size: 18px;
		line-height: 130%;
		margin-bottom: 5px;
	}

	.now-approved #isiMain-parentCont .highlightinformation div.text .cmp-text {
		padding-bottom: 40px !important;
	}

	.now-approved #highIsi-txtComp-maxW.cmp-text {
		padding-left: 22px !important;
		padding-right: 22px !important;
	}

	.now-approved .isi-approved {
		margin-top: 15px;
	}

	.now-approved .isi-approved p:nth-of-type(2) {
		margin-bottom: 20px;
	}

	.now-approved #bax-dtc-form .form-intro>p:nth-of-type(2) {
		padding-top: 4px;
	}


	/* Global ISI Mobile Styles End*/

	/* Global Hero Banner Mobile Styles */
	.now-approved .hero-banner .bodyWrapper {
		min-height: 275px;
		display: flex;
		align-items: flex-end;
		padding: 0 20px;
	}

	.now-approved .hero-banner h1 {
		padding: 0;
		margin-bottom: 40px;
	}

	.now-approved .hero-banner::after {
		background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/now-approved/images/hero-divider-deeproot-mobile.svg");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: bottom;
		height: 11.5vw;
	}

	/* Global Hero Banner Mobile Styles End*/

	/* Global Error Page Mobile Styles */
	.now-approved .error-message>div {
		padding: 60px 20px;
	}

	.now-approved .error-message h2 {
		font-size: 32px;
	}

	/* Global Error Page Mobile Styles End*/


	/* Now Approved Hero Banner Mobile Styles */
	#bax-dtc-na-home.now-approved .hero-banner::after {
		background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/now-approved/images/hero-divider-mobile.png");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: bottom;
		height: 11.5vw;
	}

	#bax-dtc-na-home.now-approved .hero-banner .bodyWrapper {
		gap: unset;
		padding: 35px 22px;
	}

	#bax-dtc-na-home.now-approved .hero-banner h3 {
		margin-bottom: 26px;
		padding-left: 0;
	}

	#bax-dtc-na-home.now-approved .hero-banner p {
		font-size: 30px;
		margin-bottom: 10px;
	}

	#bax-dtc-na-home.now-approved .hero-banner img {
		max-width: 346px;
		margin-bottom: 26px;
		margin-right: 0;
	}

	#bax-dtc-na-home.now-approved .hero-banner h4 {
		padding-left: 0;
	}

	/* Now Approved Hero Banner Mobile Styles End*/


	/* Now Approved Form Mobile Styles */
	.now-approved #bax-dtc-na-home.now-approved .form-intro {
		align-items: flex-start;
		gap: 8px;
		margin-bottom: 0px;
	}

	.now-approved #customForm.cmp-formv2 .cmp-formv2-text>label {
		padding-bottom: 7px;
	}

	#bax-dtc-na-home.now-approved .form-intro p,
	#bax-dtc-na-home.now-approved .form-intro .audio-inline {
		text-align: left;
	}

	#bax-dtc-na-home.now-approved .form-intro .intro-title {
		font-size: 34px;
	}

	#bax-dtc-na-home.now-approved .form-intro .audio-inline .cmp-audioComponent span {
		font-size: 18px;
		line-height: 130%;
	}

	#bax-dtc-na-home.now-approved .form-intro .audio-inline .cmp-audioComponent__button {
		padding-right: 0;
		padding-left: 0;
		width: 13px;
		margin-left: 5px;
	}

	#bax-dtc-na-home.now-approved .form-intro .audio-inline .cmp-audioComponent__button img {
		vertical-align: unset;
	}

	/* Now Approved Form Mobile Styles End*/

	.now-approved #bax-dtc-form .home-form-thank-you .body h2 {
		font-size: 32px;
	}

	.now-approved #bax-dtc-form .home-form-thank-you .body h3 {
		font-size: 18px;
	}

	.now-approved .isi-content a[target="_blank"]::after {
		top: unset;
		bottom: 3px;
	}

	#bax-dtc-na-home.now-approved .hero-banner p {
		padding-left: 70px;
		margin-bottom: 6px;
	}

	.now-approved .header .avabnr .close-avabnr {
		right: 20px;
		width: 20px;
		height: 20px;
	}

	.now-approved #isiMain-parentCont .highlightinformation #isiTitle-heading {
		padding: 10px 20px;
	}

	.now-approved #isiMain-parentCont>.highlightinformation .isi-content {
		margin-top: 0;
	}

	.now-approved .cmp-container__htmlvideo--enabled {
		position: relative;
		padding: 0;
		min-height: 113.154vw;
		top: unset;
	}

	.now-approved .cmp-container__htmlvideo--enabled::after {
		content: "";
		display: block;
		position: relative;
		inset: 0;
		width: 100%;
		min-height: 10.256vw;
		background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/Hero-Bottom-Mobile.svg");
		background-repeat: no-repeat;
		background-size: 100%;
		top: 110.154vw;
	}

	.now-approved #bax-dtc-form .form-intro {
		margin-bottom: 0px;
	}

	.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-group:nth-of-type(1) {
		width: 100%;
	}

	.now-approved .isi-columns {
		flex-direction: column;
		gap: unset;
	}

	.now-approved .isi-content:nth-of-type(1),
	.now-approved .isi-content:nth-of-type(2) {
		max-width: unset;
	}

	/* Modal starts */

	.now-approved .modal .modal-box__content {
		padding: 70px 25px;
		width: calc(100% - 40px);
	}

	.now-approved .cmp-modal--defaultStyle.modal {
		display: flex;
	}

	.now-approved .cmp-modal--defaultStyle .modal__close {
		position: absolute;
		left: calc(100vw - 90px);
		top: 20px;
		background: #fff;
		right: unset;
		z-index: 1000;
		display: block;
		width: 27px;
		height: 27px;
	}

	.now-approved .modal .modal-box__content {
		transform: translateY(0%);
	}

	.cmp-title__text--h4 span {
		display: block;
		max-width: 80%;
	}
}

@media (min-width: 992px) {
	.now-approved #bg-purple-tint-mobile {
		display: none !important;
	}

	.now-approved #bax-dtc-form .form-intro>p:nth-of-type(2) {
		padding-top: 0px;
		padding-bottom: 5px;
	}

	.now-approved #bax-dtc-form .cmp-dynamicform__form-validation .cmp-dynamicform__form-group:nth-of-type(5) {
		margin-top: 25px;
	}

	.now-approved #customForm.cmp-formv2 .form-footnote p.mobile-only {
		display: none;
	}

	#bax-dtc-form #customForm {
		margin: 90px auto 40px;
	}
}














/* Global ISI Starts */

#isiMain-parentCont .title,
#isiMain-parentCont .cmp-highlightinfo__container {
	background-color: var(--bax-purple-tint);
}

#isiMain-parentCont .title h4 {
	margin: 0 auto;
	width: 100%;
	max-width: 1240px;
	padding: 15px 20px;
	padding-top: 40px;
	color: #5A2C83;
	font-size: 28px;
	line-height: 110%;
	font-weight: 600;
}


#isiMain-parentCont .title #isiTitle-heading {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding-top: 0px;
}

#isiMain-parentCont .title #isiTitle-heading h4,
#isiMain-parentCont .isiHd-onStiky {
	font-family: var(--font-Barlow-Condensed);
	color: var(--bax-deep-root);
	font-weight: 600;
}

#isiMain-parentCont .title #isiTitle-heading,
#isiMain-parentCont>div.text #highIsi-txtComp-maxW.cmp-text {
	width: 100%;
	max-width: 1240px;
	padding: 0 20px !important;
	margin: 0 auto;
}

#isiMain-parentCont>div.text {
	background-color: var(--bax-purple-tint);
	padding-top: 12px;
	padding-bottom: 60px;
}

#isiMain-parentCont>div.text .cmp-text {
	padding: 0 !important;
}

#isiMain-parentCont .cmp-highlightinfo__container {
	padding: unset;
}

#isiMain-parentCont .cmp-highlightinfo h3 {
	max-width: 1240px;
	margin: 0 auto;
	justify-content: space-between;
	max-height: 100px;
	padding: 0 20px;
}

#isiMain-parentCont div.text {
	background-color: var(--bax-purple-tint);
}

#isiMain-parentCont div.text .cmp-text {
	margin: 0 auto;
	width: 100%;
	max-width: 1240px;
	padding: 0 20px 35px !important;
}

.btn-primary.download:after {
	background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/download-icon-purple-tint.svg");
	width: 12px;
	height: 14px;
	background-size: cover;
	right: -8px;
	filter: unset;
}

.isi-columns {
	display: flex;
	gap: 70px;
}

.isi-content {
	margin-top: 0;
}

.isiHd-onStiky {
	padding: 20px 0;
	padding-top: 15px;
}

#StickyWrapper .title {
	padding-top: 0px;
}

.isi-content {
	display: flex;
	flex-direction: column;
	margin-top: 0px;
}

.isi-content:nth-of-type(1) {
	width: 100%;
	max-width: 47%;
}

.isi-content:nth-of-type(2) {
	width: 100%;
	max-width: 47%;
}

.isi-content h4 {
	color: var(--bax-deep-root);
	font-weight: 600;
	padding-bottom: 12px;
}

.isi-content:nth-of-type(2) p:first-child {
	line-height: 100%;
	margin-bottom: 8px;
}

.isi-approved-links a.side-effects::after {
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/now-approved/images/ExternalLink-Icon.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
	right: -5px;
}

.isi-content .clr-dr {
	color: var(--bax-deep-root);
}

.isi-content p b {
	font-weight: 600;
}

.isi-content .isi-a-list {
	margin-left: 14px;
}

.isi-content .isi-a-list li {
	font-family: var(--font-Agenda-One);
	font-weight: 400;
	font-size: 20px;
	line-height: 140%;
	color: var(--bax-black);
	position: relative;
	margin-bottom: 3px;
}

.isi-content .isi-a-list li b {
	font-weight: 700;
}



.isi-content .isi-a-list li::before {
	content: "";
	width: 9px;
	height: 13px;
	background: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/start-smart/images/Description.svg");
	position: absolute;
	top: 11px;
	left: -13px;
	background-repeat: no-repeat;
	display: unset;
	border-radius: unset;
}

#isiMain-parentCont .cmp-highlightinfo__button {
	color: var(--bax-deep-root);
	font-family: var(--font-Barlow-Condensed);
	text-decoration: none;
	align-items: flex-start;
	justify-content: flex-end;
}

.isi-approved-links p b {
	font-weight: 600;
}

.isi-approved-links {
	display: flex;
	flex-direction: column;
	margin-top: 6px;
}

.isi-approved-links .az-report-msg {
	font-style: italic;
}


#isi .cmp-highlightinfov2.sticky {
	height: 55px;
}

#isi .cmp-highlightinfov2.sticky.initial-sticky {
	height: 175px;
}

#isi .cmp-highlightinfov2[data-enable-overlay="true"] .cmp-highlightinfov2__icon::before {
	font-size: 40px;
	content: "+";
	color: #5A2C83;
	font-weight: 600;
	position: relative;
	font-family: "Big Shoulders", sans-serif;
	right: 2%;
	top: -6px;
	visibility: visible;
}

#isi .cmp-highlightinfov2.expand .cmp-highlightinfov2__icon::before {
	font-size: clamp(35px, 0.94vw, 35px);
	content: "-";
	color: #5A2C83;
	font-weight: 600;
	position: relative;
	font-family: "Big Shoulders", sans-serif;
	right: 2%;
	top: -6px;
	visibility: visible;
}

#isi .cmp-highlightinfov2__button {
	top: 0px;
	width: 100%;
	right: 0;
	text-decoration: none;
	    max-width: 1240px;
    margin: 0 auto;
}


#isi .cmp-highlightinfov2__text {
	color: transparent;
	visibility: hidden;
}

#isi .cmp-highlightinfov2.sticky #isiMain-parentCont,
#isi .cmp-highlightinfov2.expand #isiMain-parentCont {
	margin-top: -70px;
}

#isiMain-parentCont {
	margin-top: 0;
}

#isi .cmp-highlightinfov2__content {
	padding: 0px 0 0;
	padding-left: 0;
	padding-right: 0
}

#isi .isi-content .margin1 {
	margin: 10px 0;
}

#isi .cmp-highlightinfov2.sticky .title h4 {
	padding-top: 15px;
}

#isi .cmp-highlightinfov2.overlay.expand .title h4 {
	padding-top: 15px;
}

#isi .cmp-highlightinfov2.expand {
	height: 100%;
	width: 100vw;
	background-color: var(--bax-purple-tint);
}

.now-approved #bax-dtc-pageContainer {
	margin-bottom: 70px;
}


@media (max-width: 991px) {

	/* Global ISI Mobile Styles */

	.isi-columns {
		display: flex;
		flex-direction: column;
		gap: 0;
	}

	#isiMain-parentCont div.text .cmp-text {
		margin: 0 auto;
		width: 100%;
		max-width: 1240px;
		padding: 0 !important;
	}

	.isi-content:nth-of-type(1) {
		width: 100%;
		max-width: 100%;
	}

	.isi-content:nth-of-type(2) {
		width: 100%;
		max-width: 100%;
	}

	#isi .isi-content {
		padding: 0 12px;
	}

	#isi .cmp-highlightinfov2__content {
		padding: 0;
	}

	#isiMain-parentCont .title h4 {
		margin: 0 auto;
		width: 100%;
		max-width: 1240px;
		padding: 14px 12px;
		padding-top: 40px;
		color: #5A2C83;
		font-size: 24px;
		line-height: 120%;
		font-weight: 600;
		text-align: left;
	}

	#isi .isi-approved-links {
		padding: 0 12px;
		margin-bottom: 40px;
	}


	#isi .cmp-highlightinfov2.sticky {
		height: 70px;
	}

	#isi .cmp-highlightinfov2.sticky .title h4 {
		padding-top: 15px;
	}

	#isi .cmp-highlightinfov2.overlay.expand .title h4 {
		padding-top: 40px;
	}

	#isi .cmp-highlightinfov2[data-enable-overlay="true"] .cmp-highlightinfov2__icon::before {
		top: -7px;
	}

	#isi .cmp-highlightinfov2.expand .cmp-highlightinfov2__icon::before {
		top: 15px;
	}

	/* Global ISI Mobile Styles End*/

}
